package com.uas.platform.b2b.manage.support;

import java.util.Date;

/**
 * @author hejq
 * @date 2018-10-17 9:47
 */
public class DateUtils {

    /**
     * 获取当前年份
     *
     * @return String
     */
    public static String getCurrentYear() {
        return DateFormatUtils.YEAR.format(new Date());
    }
}
